@charset "utf-8";
/* フッターアプリ紹介ページ誘導用
---------------------------------------------------------------------*/
#app_page {
  background: url("/eventsale/nattoku_point/fuji/img/bg_common_app.jpg") no-repeat bottom center;
  /*
	background: url("../img/backcommon_app.jpg");
	background-size: contain;
	background : rgba(114, 71, 148, 0.85);
	*/
}
#app_page div {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 1em;
}
#app_page div > img {
  width: 40%;
}
#app_page div > a {
  width: calc(60% - 10px);
  border-radius: 5px;
  margin: 0 0 0 10px;
  padding: 20px 15px;
  max-width: none;
    background: url("/eventsale/nattoku_point/fuji/img/bg_common_appbtn.jpg") no-repeat bottom center;
}
.note li span {
  background: linear-gradient(transparent 60%, #FBED21 60%);
}
/* フッターアプリ紹介ページ誘導用768px～（TAB） */
@media print, screen and (min-width: 768px) {
  #app_page {}
  #app_page div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 1em;
  }
  #app_page div > img {
    width: 35%;
  }
  #app_page div > a {
    width: calc(40% - 10px);
    border-radius: 10px;
    margin: 0 0 0 10px;
    padding: 25px 20px;
    max-width: none;
  }
}
/* フッターアプリ紹介ページ誘導用1024px～（NPC） */
@media print, screen and (min-width: 1024px) {
  #app_page div {
    padding: 40px 0;
    max-width: 720px;
    margin: 0 auto;
  }
  #app_page div > img {
    width: 45%;
    max-width: 305px;
  }
  #app_page div > a {
    display: block;
    width: calc(55% - 20px);
    max-width: 380px;
    border-radius: 20px;
    margin: 0 0 0 20px;
    padding: 40px 30px;
    
    box-shadow: 0 5px 0 #CCC4C1;
    transition: all ease 0.3s;
    position: relative;
  }
}

#app_page div > a:hover {
  box-shadow: 0 0 0 #CCC4C1;
  transform: translate(0, 5px);
}
/* フッターアプリ紹介ページ誘導用1280px～（PC） */
@media print, screen and (min-width: 1280px) {}
/* フッターアプリ紹介ページ誘導用1600px～（PC） */
@media print, screen and (min-width: 1600px) {}


.btn_app a{
    background: #169f3c;
}

.caution_list li a{
    color: #169f3c;
}